> ## Documentation Index
> Fetch the complete documentation index at: https://docs.casebender.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar Caso

> Delete a case (soft delete)



## OpenAPI

````yaml DELETE /cases/{id}
openapi: 3.0.3
info:
  title: Casebender API
  description: >-

    # Casebender Security Case Management Platform API


    Welcome to the Casebender REST API. This API provides comprehensive access
    to all platform functions

    for security case management, alert handling, and automation.


    ## Authentication


    All API requests require authentication using an API key:


    ```

    Authorization: Bearer cbr_live_your_api_key_here

    ```


    Alternative: `X-Api-Key: cbr_live_your_api_key_here`


    ## Rate Limiting


    Rate limits are enforced per API key. Response headers include:

    - `X-RateLimit-Limit`: Maximum requests allowed

    - `X-RateLimit-Remaining`: Remaining requests in window

    - `X-RateLimit-Reset`: Unix timestamp when limit resets


    ## Versioning


    This API uses URL-based versioning. Current version: `v1`
            
  version: 1.0.0
  contact:
    name: Casebender Support
    email: support@casebender.com
servers:
  - url: https://nvidia.casebender.com/api/v1
    description: API v1
security:
  - bearerAuth: []
  - apiKey: []
tags:
  - name: Cases
    description: Case management operations
  - name: Alerts
    description: Alert management operations
  - name: Tasks
    description: Task management operations
  - name: Observables
    description: Observable/IOC management
  - name: Evidence
    description: Evidence management
  - name: Comments
    description: Comment operations
  - name: Users
    description: User management
  - name: Teams
    description: Team management
  - name: Organizations
    description: Organization management
  - name: Playbooks
    description: Playbook automation
  - name: Workflows
    description: Workflow management
  - name: Integrations
    description: Integration management
  - name: Webhooks
    description: Webhook subscriptions
  - name: API Keys
    description: API key management
  - name: Templates
    description: Template management
  - name: Custom Fields
    description: Custom field definitions
  - name: SLA
    description: SLA configuration and monitoring
  - name: Audit
    description: Audit log access
  - name: Metrics
    description: Platform metrics
  - name: Health
    description: Service health checks
paths:
  /cases/{id}:
    delete:
      tags:
        - Cases
      summary: Delete case
      description: Delete a case (soft delete)
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      responses:
        '200':
          description: Default Response
      security:
        - bearerAuth: []
        - apiKey: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: 'API key authentication. Use format: Bearer cbr_live_your_key'
    apiKey:
      type: apiKey
      in: header
      name: X-Api-Key
      description: 'Alternative: API key in X-Api-Key header'

````